/**  {
  margin:0px;
  padding:0px;
  border:0px;
}*/
/**----------------------------------------------------------------------------------*/
/**-----------------------------------index.html-------------------------------------*/
/**----------------------------------------------------------------------------------*/
body {
  background-color: #A0A0A0;
  text-align: center;
}

#conteneur {
  background-color: rgb(255, 255, 255);
  width: 20em;
  height: auto;
  margin: auto;
  /* pour centrer le conteneur */
  text-align: left;
  border: 2px solid green;
  padding: 1em 2em;
  font-family: Verdana, Arial, serif;
}

#loginTitle {
  margin: auto;
  width: 7em;
  text-align: center;
}

/**----------------------------------------------------------------------------------*/
/**--------------------------------IhmVisiteur.html----------------------------------*/
/**----------------------------------------------------------------------------------*/

#conteneurBelugas {
  background-color: rgb(255, 255, 255);
  width: 80em;
  height: auto;
  margin: auto;
  /* pour centrer le conteneur */
  text-align: left;
  border: 2px solid green;
  padding: 1em 2em;
  font-family: Verdana, Arial, serif;
}